summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 8b9a9cbe..a5f9af24 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -64,9 +64,10 @@ echo " automake: $(automake --version | head -1)"
chmod +x version.sh
rm -rf autom4te.cache
-aclocal $AL_OPTS
-autoconf $AC_OPTS
-autoheader $AH_OPTS
+aclocal $AL_OPTS &&
+autoconf $AC_OPTS &&
+autoheader $AH_OPTS ||
+exit 1
# it's better to use helper files from automake installation than
# maintain copies in git tree